/**
 *获取规则配置
 * @date 2022-08-16 10:16:41
 * @author 侯洪莉
 */
declare class ChargingPileDal {
    /**
    * 获取使用规则配置信息
    * @param {*} parkId
    * @param {string} pileId 充电桩appID
    * @param {*} opsConfig 统一平台配置
    */
    getPileRule(parkId: any, pileId: any): Promise<any>;
    /**
     * 获取全局配置信息
     *
     * @param {string}
     * @param {*} opsConfig 统一平台配置
     */
    getPileConfig(parkId: any): Promise<{}>;
}
export { ChargingPileDal };
